<ScriptFile>
	<CreateEterPackXml Input="../Client/npc:d:/ymir work/npc/" ArchivePath="../Metin2/dev/pack/npc" XmlPath="xml/npc_create.xml">
		<Ignore Pattern="[a-zA-z0-9]+.xml" />
	</CreateEterPackXml>
</ScriptFile>